{
  "arch": "arm64",
  "build": "py39h525c30c_0",
  "build_number": 0,
  "depends": [
    "libcxx >=12.0.0",
    "python >=3.9,<3.10.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "sentencepiece",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1635182997065,
  "version": "0.1.95"
}